import {Images, BaseColor} from '@config';
import {UserData} from './user';
import {Icon} from '@components';

const TourData = [
  {
    id: '1',
    image: 'folder',
    name: 'Draft',
    location: 'Euro',
    travelTime: '8 Days 7 Nights',
    startTime: 'July 19th 2019',
    price: '$1500,99',
    rate: 4,
    rateCount: '85 of 100',
    numReviews: 100,
    author: {
      image: Images.profile2,
      point: '9.5',
      name: 'by Steve Garrett',
    },
    warna: BaseColor.navyBlue,
  },
  {
    id: '2',
    image: 'redo-alt',
    name: 'Pending',
    location: 'Euro',
    travelTime: '8 Days 7 Nights',
    startTime: 'July 19th 2019',
    price: '$1500,99',
    rate: 4,
    rateCount: '85 of 100',
    numReviews: 100,
    author: {
      image: Images.profile2,
      point: '9.5',
      name: 'by Steve Garrett',
    },
    warna: BaseColor.yellowColor,
  },
  {
    id: '3',
    image: 'clipboard-check',
    name: 'Done',
    location: 'Euro',
    travelTime: '8 Days 7 Nights',
    startTime: 'July 19th 2019',
    price: '$1500,99',
    rate: 4,
    rateCount: '85 of 100',
    numReviews: 100,
    author: {
      image: Images.profile2,
      point: '9.5',
      name: 'by Steve Garrett',
    },
    warna: BaseColor.greenColor,
  },
  {
    id: '4',
    image: 'clock',
    name: 'Expired',
    location: 'Euro',
    travelTime: '8 Days 7 Nights',
    startTime: 'July 19th 2019',
    price: '$1500,99',
    rate: 4,
    rateCount: '85 of 100',
    numReviews: 100,
    author: {
      image: Images.profile2,
      point: '9.5',
      name: 'by Steve Garrett',
    },
    warna: BaseColor.kashmir,
  },
  {
    id: '5',
    image: 'file-archive',
    name: 'Archived',
    location: 'Euro',
    travelTime: '8 Days 7 Nights',
    startTime: 'July 19th 2019',
    price: '$1500,99',
    rate: 4,
    rateCount: '85 of 100',
    numReviews: 100,
    author: {
      image: Images.profile2,
      point: '9.5',
      name: 'by Steve Garrett',
    },
    warna: BaseColor.grayColor,
  },
  {
    id: '6',
    image: 'ban',
    name: 'Rejected',
    location: 'Euro',
    travelTime: '8 Days 7 Nights',
    startTime: 'July 19th 2019',
    price: '$1500,99',
    rate: 4,
    rateCount: '85 of 100',
    numReviews: 100,
    author: {
      image: Images.profile2,
      point: '9.5',
      name: 'by Steve Garrett',
    },
    warna: BaseColor.orangeColor,
  },
];

export {TourData};
